@charset "UTF-8";

/*CSSDocument*/


/* share
===============================================================*/

.clearfix:after {
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */


.clear{ clear:both;}
@media screen and (max-width: 1200px) {
}




.p-intro {
    font-size: 20px;
    line-height: 1.875;
}

@media screen and (max-width: 640px) {
    .p-intro {
        font-size: 16px;
        text-align: left;
    }
}


.c-form {
}
.c-formItem {
}
.c-formItem + .c-formItem {
  margin-top: 40px;
}
.c-formItemHead {
  font-size: 20px;
  line-height: 1.75;
  padding: 0 0 0 0;
  box-sizing: border-box;
  text-align: left;
  margin-bottom: 15px;
}
.c-formItemHeadInner {
  display: inline-block;
  position: relative;
  text-align: left;
  padding: 0 50px 0 0;
  font-weight: bold;
}
.c-formItemHeadInner:before {
  content: '任意';
  width: 36px;
  height: 20px;
  font-size: 12px;
  line-height: 1;
  position: absolute;
  margin: auto;
  top: 2px;
  bottom: 0;
  right: 0;
  display : flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 0 0 1px 0;
  font-weight: bold;
  background: #FFF;
  border: #FFF solid 1px;
}
.c-formItemHeadInner.is-required:before {
  content: '必須';
  background: #D10003;
  border: #D10003 1px solid;
  color: #FFF;
}
.c-formItemContent {
  padding: 0 0 0 0;
  font-size: 16px;
  line-height: 1.75;
  font-weight:500;
  width: 100%;
}
.c-formItemContentInner {
  
}

.c-form input[type=text] ,
.c-form input[type=email] ,
.c-form input[type=tel] {
  width: 100%;
  box-sizing: border-box;
  height: 45px;
  border: #cacaca 1px solid;
  padding: 5px 10px;
  outline: none;
  font-size: 18px;
  font-weight: 500;
  display: block;
  border-radius: 0;
}
.c-form input[type=text]:focus ,
.c-form input[type=email]:focus ,
.c-form input[type=tel]:focus {
}
.c-form textarea {
  width: 100%;
  box-sizing: border-box;
  height: 180px;
  border: #cacaca 1px solid;
  padding: 10px 15px;
  outline: none;
  font-size: 18px;
  line-height: 1.75;
  border-radius: 0;
  font-weight: 500;
}
.c-formItemContent__check {
  text-align: left;
}
.c-form__check {
  display: inline-block;
  cursor: pointer;
  text-align: left;
}
.c-form__check .wpcf7-list-item {
  margin-right: 20px;
}
.c-form__check label {
  cursor: pointer;
}
.c-form__check label > input {
  display: none;
}
.c-form__check label > span {
  display: inline-block;
  position: relative;
  font-size: 16px;
  line-height: 1.7;
  padding: 7px 0 7px 35px;
  font-weight: 500;
}
.c-form__check label > span:before ,
.c-form__check label > span:after {
  content: '';
  position: absolute;
  margin: auto;
  top: 2px;
  bottom: 0;
}
.c-form__check label > span:before {
  left: 0;
  width: 24px;
  height: 24px;
  box-sizing: border-box;
  background: #bdbdbd;
  border: 1px solid #bdbdbd;
}
.c-form__check label > span:after {
  left: 9px;
  width: 5px;
  height: 11px;
  border-right: #242424 3px solid;
  border-bottom: #242424 3px solid;
  opacity: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  bottom: 3px;
}
.c-form__check label > input:checked + span:after {
  opacity: 1;
}
.c-form__check label > input:checked + span:before {
  background: #FFF;
}
.c-form__check.is-required {
  padding-right: 45px;
  position: relative;
}
.c-form__check.is-required:before {
  width: 36px;
  height: 20px;
  font-size: 10px;
  line-height: 1;
  position: absolute;
  margin: auto;
  top: 2px;
  bottom: 0;
  right: 0;
  display : flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 0 0 1px 0;
  font-weight: bold;
  content: '必須';
  background: #c31212;
  border: #c31212 1px solid;
  color: #FFF;
}

.c-formItemContent__radio {
  text-align: left;
}
.c-form__radio {
  display: inline-block;
  cursor: pointer;
  text-align: left;
}
.c-form__radio .wpcf7-list-item {
  margin-right: 25px;
	margin-left: 0;
}
.c-form__radio label {
  cursor: pointer;
}
.c-form__radio label > input {
  display: none;
}
.c-form__radio label > span {
  display: inline-block;
  position: relative;
  font-size: 16px;
  line-height: 1.7;
  padding: 8px 0 8px 35px;
  font-weight: 700;
}
.c-form__radio label > span:before ,
.c-form__radio label > span:after {
  content: '';
  position: absolute;
  margin: auto;
  top: 2px;
  bottom: 0;
  border-radius: 50%;
}
.c-form__radio label > span:before {
  left: 0;
  width: 24px;
  height: 24px;
  box-sizing: border-box;
  background: #bdbdbd;
  border: #bdbdbd 1px solid;
}
.c-form__radio label > span:after {
  left: 7px;
  width: 11px;
  height: 11px;
  background: #000080;
  opacity: 0;
}
.c-form__radio label > input:checked + span:before {
  background: #FFF;
}
.c-form__radio label > input:checked + span:after {
  opacity: 1;
}


.c-formSubmit {
  margin-top: 60px;
}
.c-formSubmit input[type="submit"] {
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
  display : flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  font-size: 20px;
  line-height: 1.3;
  background: #000080;
  color: #FFF;
  font-weight: bold;
  height: 60px;
  padding: 5px 40px 7px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 10px;
  letter-spacing: 0.05em;
  cursor: pointer;
  border:#000080 2px solid;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.c-form__caution {
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
  color: #9b9b9b;
  margin-top: 10px;
}



.c-formItemContentFiles {
  display: flex;
  align-items: center;
  height: 40px;
}
.c-formItemContentFiles input[type="file"] {
  display: none;
}
.c-formItemContentFiles label {
  border: none;
  height: 40px;
  width: 140px;
  box-sizing: border-box;
  padding: 5px 10px;
  line-height: 1.3;
  background: #000080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  color: #FFF;
  cursor: pointer;
  transition: all 0.5s ease-out;
  margin-right: 15px;
  border-radius: 5px;
  font-weight: 700;
}
.c-formItemContentFiles label:hover {
  opacity: 0.7;
}
.c-formItemContentFiles__txt {
  font-size: 16px;
  line-height: 1.4;
  width: calc(100% - 155px);
  text-align: left;
}
.c-formItemContent__subTitle {
  font-size: 18px;
  line-height: 1.6;
  text-align: left;
  font-weight: 700;
  margin: 20px 0 15px;
}
.c-formItemContent__caution {
  font-size: 16px;
  line-height: 1.875;
  text-align: left;
  margin-top: 10px;
}

.c-cautionNote {
    margin-top: 40px;
    text-align: left;
    color: #dc143c;
}
.c-cautionNote__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    background: #ffeaea;
    padding: 8px 15px 7px;
    margin-bottom: 10px;
}
.c-cautionNote__title span {

}
.c-cautionNote__txt {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.875;
}
.c-formItem .wpcf7-not-valid-tip {
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
	margin-top: 5px;
}
.c-formItem #file {
	position: relative;
}
.c-formItem #file .wpcf7-not-valid-tip {
	position: absolute;
	bottom: -3.3em;
	left: 0;
	width: 350px;
}

@media screen and (max-width: 640px) {
    .c-form {
    }
    .c-formItem {
    }
    .c-formItem:nth-of-type(n + 2) {
        margin-top: 30px;
    }
    .c-formItemHead {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .c-formItemHeadInner {
        padding: 0 40px 0 0;
    }
    .c-formItemHeadInner:before {
        width: 32px;
        height: 20px;
        font-size: 10px;
        top: 2px;
        padding: 0 0 1px 0;
    }
    .c-formItemHeadInner.is-required:before {
    }
    .c-formItemContent {
        font-size: 16px;
    }
    .c-formItemContentInner {
    
    }

    .c-form input[type=text] ,
    .c-form input[type=email] ,
    .c-form input[type=tel] {
        height: 45px;
        padding: 5px 10px;
        font-size: 16px;
    }
    .c-form input[type=text]:focus ,
    .c-form input[type=email]:focus ,
    .c-form input[type=tel]:focus {
    }
    .c-form textarea {
        height: 180px;
        padding: 10px 15px;
        font-size: 16px;
        line-height: 1.75;
    }

    .c-form__radio .wpcf7-list-item {
        margin-right: 25px;
    }
    .c-form__radio label > span {
        display: inline-block;
        position: relative;
        font-size: 16px;
        line-height: 1.7;
        padding: 8px 0 8px 30px;
        font-weight: 700;
    }
    .c-form__radio label > span:before ,
    .c-form__radio label > span:after {
        top: 2px;
        bottom: 0;
    }
    .c-form__radio label > span:before {
        width: 20px;
        height: 20px;
    }
    .c-form__radio label > span:after {
        left: 6px;
        width: 9px;
        height: 9px;
    }


    .c-formSubmit {
        margin-top: 40px;
    }
    .c-formSubmit input[type="submit"] {
        max-width: 240px;
        font-size: 17px;
        height: 54px;
        padding: 5px 40px 7px;
        border-radius: 7px;
    }
    .c-form__caution {
        font-size: 14px;
        line-height: 1.5;
        text-align: left;
        color: #9b9b9b;
        margin-top: 10px;
    }



    .c-formItemContentFiles {
        height: 40px;
    }
    .c-formItemContentFiles label {
        height: 40px;
        width: 110px;
        padding: 5px 5px;
        font-size: 12px;
        margin-right: 15px;
        border-radius: 5px;
    }
    .c-formItemContentFiles__txt {
        font-size: 14px;
        line-height: 1.4;
        width: calc(100% - 125px);
    }
    .c-formItemContent__subTitle {
        font-size: 16px;
        margin: 20px 0 15px;
    }
    .c-formItemContent__caution {
        font-size: 14px;
        line-height: 1.875;
        text-align: left;
        margin-top: 10px;
    }

    .c-cautionNote {
        margin-top: 40px;
    }
    .c-cautionNote__title {
        font-size: 16px;
        padding: 8px 15px 7px;
        margin-bottom: 10px;
    }
    .c-cautionNote__title span {

    }
    .c-cautionNote__txt {
        font-size: 14px;
    }
	.c-formItem .wpcf7-not-valid-tip {
		font-size: 13px;
		margin-top: 5px;
	}
	.c-formItem #file .wpcf7-not-valid-tip {
		bottom: -3.3em;
		width: 280px;
	}

}

.p-contactForm {
	margin-top: 40px;
}
@media screen and (max-width: 640px) {
	.p-contactForm {
		margin-top: 30px;
	}
}
